fix brotli BR
authorJan Palus <atler@pld-linux.org>
Tue, 27 Oct 2020 11:26:58 +0000 (12:26 +0100)
committerJan Palus <atler@pld-linux.org>
Tue, 27 Oct 2020 11:26:58 +0000 (12:26 +0100)
nodejs.spec

index ce98f59901bd975b14306b08755e2281b03225a3..ab9c907e3a6cc34f9808273299184c65b99a2c6d 100644 (file)
@@ -43,7 +43,7 @@ BuildRequires:        gcc >= 6:4.8
 BuildRequires: http-parser-devel >= 2.9.3
 BuildRequires: llhttp-devel >= 2.0.4
 %endif
-%{?with_shared_brotli:BuildRequires:   libbrotli-devel >= 1.0.7}
+%{?with_system_brotli:BuildRequires:   libbrotli-devel >= 1.0.7}
 BuildRequires: libicu-devel >= 0.64
 BuildRequires: libstdc++-devel >= 6:4.8
 %{?with_system_uv:BuildRequires:       libuv-devel >= 1.38.0}
This page took 0.069527 seconds and 4 git commands to generate.